<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="">
<meta name="keywords" content="">
<link rel="shortcut icon" href="">
<link href="/allCss/font-awesome.min.css" rel="stylesheet" type="text/css">
<title>Music for Facebook plugin</title>
<link rel="chrome-webstore-item" href="https://chrome.google.com/webstore/detail/ebpjgnfppnecnnaffbmfocapphedapfp">
<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&amp;subset=latin,cyrillic"
      rel="stylesheet" type="text/css">
<link href="/allCss/bootstrap.min.css" rel="stylesheet">
<link href="/allCss/jquery.bxslider.css" rel="stylesheet">
<link href="/allCss/allthemes.css" rel="stylesheet">
<link href="/themes/Clothes/Clothes.css" id="colorThemeCss" rel="stylesheet">
<link href="/allFonts/fontello/css/consticons.css" rel="stylesheet">
<link href="/allFonts/fontello/css/animation.css" rel="stylesheet">
<meta content="Clothes">
<link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:700|Roboto:400,500,700,400italic&amp;subset=latin,cyrillic"
      rel="stylesheet" type="text/css">
<style>

.install-button {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: -moz-linear-gradient(50% 0%, #62C52B, #4F9D22);
    background-origin: padding-box;
    background-position: 0% 0%;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #FFF;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #FFF;
    border-left-style: none;
    border-left-width: 0px;
    border-right-color: #FFF;
    border-right-style: none;
    border-right-width: 0px;
    border-top-color: #FFF;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-style: none;
    border-top-width: 0px;

    box-shadow: #486C15 0px 1px 0px 0px, #517422 0px 2px 0px 0px;
    color: #FFF;
    display: block;
    font-family: Arial, sans;
    font-size: 20px;
    height: 50px;
    left: 0px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-decoration-color: #FFF;
    text-decoration-line: none;
    text-decoration-style: solid;
    text-shadow: #327D14 2px 2px 2px;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-propertybox-shadowtransition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    width: 305px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;





    -webkit-background-clip: border-box;
    -webkit-background-origin: padding-box;
    -webkit-background-size: auto;
    -webkit-box-shadow: rgb(72, 108, 21) 0px 1px 0px 0px, rgb(81, 116, 34) 0px 2px 0px 0px;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    -webkit-transition-timing-function: ease;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: -webkit-linear-gradient(top, rgb(98, 197, 43), rgb(79, 157, 34));
    background-origin: padding-box;
    background-size: auto;
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(255, 255, 255);
    border-left-style: none;
    border-left-width: 0px;
    border-right-color: rgb(255, 255, 255);
    border-right-style: none;
    border-right-width: 0px;
    border-top-color: rgb(255, 255, 255);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-style: none;
    border-top-width: 0px;

    box-shadow: rgb(72, 108, 21) 0px 1px 0px 0px, rgb(81, 116, 34) 0px 2px 0px 0px;
    color: rgb(255, 255, 255);
    cursor: auto;
    display: block;
    font-family: Arial, sans;
    font-size: 20px;
    height: 50px;
    left: 0px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-shadow: rgb(50, 125, 20) 2px 2px 2px;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: box-shadow;
    transition-timing-function: ease;
    width: 305px;

    margin-top: 24px;


    cursor: pointer;

}

.install-button:hover {
    -webkit-background-clip: border-box;
    -webkit-background-origin: padding-box;
    -webkit-background-size: auto;
    -webkit-box-shadow: rgb(72, 108, 21) 0px 1px 0px 0px, rgb(81, 116, 34) 0px 2px 0px 0px;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    -webkit-transition-timing-function: ease;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: -webkit-linear-gradient(top, rgb(98, 197, 43), rgb(79, 157, 34));
    background-origin: padding-box;
    background-size: auto;
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(255, 255, 255);
    border-left-style: none;
    border-left-width: 0px;
    border-right-color: rgb(255, 255, 255);
    border-right-style: none;
    border-right-width: 0px;
    border-top-color: rgb(255, 255, 255);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-style: none;
    border-top-width: 0px;

    box-shadow: rgb(72, 108, 21) 0px 1px 0px 0px, rgb(81, 116, 34) 0px 2px 0px 0px;
    color: rgb(255, 255, 255);
    cursor: auto;
    display: block;
    font-family: Arial, sans;
    font-size: 20px;
    height: 50px;
    left: 0px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-shadow: rgb(50, 125, 20) 2px 2px 2px;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: box-shadow;
    transition-timing-function: ease;
    width: 305px;

    margin-top: 24px;
    box-shadow: 0px 2px 7px #6f6f6f, 0 1px 0 0 #6f6f6f;

    cursor: pointer;
}

.no-bg .name {
    color: #dc6905 !important;
}

.b51 .block-form {
    border-color: #f49827 !important;
}

.no-bg .footer-block ul li {
    color: #dc6905 !important;
}

.b52 .top-row {
    background-color: #ea951d !important;
}

.no-bg .b29 i {
    color: #ea951d !important;
}

.b12 .price, .b13 .price {
    background: #ea951d !important;
}

.btn-cta:hover, .btn-cta:focus {
    background: #f49827 !important;
}

.btn-cta {
    border-color: #dc6905 !important;
}

.btn-cta {
    background: #ea951d !important;
}

.color-bg {
    border-color: #dc6905 !important;
}

.horizontal .filteropacity {
    background: #dc6905;
    background: -moz-linear-gradient(left, #dc6905 0%, #f49827 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #dc6905), color-stop(100%, #f49827));
    background: -webkit-linear-gradient(left, #dc6905 0%, #f49827 100%);
    background: -o-linear-gradient(left, #dc6905 0%, #f49827 100%);
    background: -ms-linear-gradient(left, #dc6905 0%, #f49827 100%);
    background: linear-gradient(to right, #dc6905 0%, #f49827 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dc6905', endColorstr='#f49827', GradientType=1);
}

.vertical .filteropacity {
    background: #dc6905;
    background: -moz-linear-gradient(top, #dc6905 0%, #f49827 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dc6905), color-stop(100%, #f49827));
    background: -webkit-linear-gradient(top, #dc6905 0%, #f49827 100%);
    background: -o-linear-gradient(top, #dc6905 0%, #f49827 100%);
    background: -ms-linear-gradient(top, #dc6905 0%, #f49827 100%);
    background: linear-gradient(to bottom, #dc6905 0%, #f49827 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dc6905', endColorstr='#f49827', GradientType=0);
}

.diagonalTB .filteropacity {
    background: #dc6905;
    background: -moz-linear-gradient(-45deg, #dc6905 0%, #f49827 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #dc6905), color-stop(100%, #f49827));
    background: -webkit-linear-gradient(-45deg, #dc6905 0%, #f49827 100%);
    background: -o-linear-gradient(-45deg, #dc6905 0%, #f49827 100%);
    background: -ms-linear-gradient(-45deg, #dc6905 0%, #f49827 100%);
    background: linear-gradient(135deg, #dc6905 0%, #f49827 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dc6905', endColorstr='#f49827', GradientType=1);
}

.diagonalBT .filteropacity {
    background: #dc6905;
    background: -moz-linear-gradient(45deg, #dc6905 0%, #f49827 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #dc6905), color-stop(100%, #f49827));
    background: -webkit-linear-gradient(45deg, #dc6905 0%, #f49827 100%);
    background: -o-linear-gradient(45deg, #dc6905 0%, #f49827 100%);
    background: -ms-linear-gradient(45deg, #dc6905 0%, #f49827 100%);
    background: linear-gradient(45deg, #dc6905 0%, #f49827 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dc6905', endColorstr='#f49827', GradientType=1);
}

.radial .filteropacity {
    background: #dc6905;
    background: -moz-radial-gradient(center, ellipse cover, #dc6905 0%, #f49827 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #dc6905), color-stop(100%, #f49827));
    background: -webkit-radial-gradient(center, ellipse cover, #dc6905 0%, #f49827 100%);
    background: -o-radial-gradient(center, ellipse cover, #dc6905 0%, #f49827 100%);
    background: -ms-radial-gradient(center, ellipse cover, #dc6905 0%, #f49827 100%);
    background: radial-gradient(ellipse at center, #dc6905 0%, #f49827 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dc6905', endColorstr='#f49827', GradientType=1);
}

.filteropacity {
    background-color: #dc6905 !important;
} </style>

</head>
<body>
<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-58LPRK"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        '//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-58LPRK');</script>
<!-- End Google Tag Manager -->

<section id="1-2n_1428681800418_1430832250381_1430832461032_1430832553947_1430832656464"
         class="header-block  no-bg no_gradient">
    <div data-lp-serialize-bg="b.bg.0"
         style="background-image:none" class="b12 head-block">
        <div style="display:none;" class="filteropacity"></div>
        <header class="top-row">
            <div class="container">
                <div class="row">
                    <div class="logotype-box"><img data-lp-logo="logo" data-lp-serialize-img="b.header.images.0"
                                                   src="/img/muzekLogo.png"
                                                   alt="" title="" class="img-responsive"/></div>
                    <div class="phone-box"><p contenteditable="false" data-lp-serialize-html="b.header.ps.0">
                        team@muzekbox.com</p></div>
                </div>
            </div>
        </header>

    </div>
</section>
<section id="3-1n_1428681800772_1430832250583_1430832461240_1430832554265_1430832656684_1431857302807"
         class="content-block  no-bg no_gradient">
    <div data-lp-serialize-bg="b.bg.0" data-lp-bg-img="" style="background-image:none" class="b35 row-block">
        <div style="display:none;" class="filteropacity"></div>
        <div data-max-clones='3' class="lp_clonable_content">
            <div class="clone-box lp_clonable_content_item lp_mirrorable">
                <div class="container">
                    <div class="row">

                        <div data-wow-duration="1s" data-wow-offset="200" data-wow-delay="0.3s"
                             class="col-md-6 wow right">
                            <header class="top-row"><h2 contenteditable="false" data-lp-serialize-html="b.header.h2s.0">
                                Music for Facebook successfully installed!</h2>

                                <p contenteditable="false" data-lp-serialize-html="b.header.ps.0">
                                    Go to <a href="https://www.facebook.com/?ext=muzek" target="_blank">Facebook</a> and press button Play in the player, to start listen to music (like on the page)
                                </p></header>

                            <div class="middle-row"><p contenteditable="false" data-lp-serialize-html="b.row.ps.0"></p>

                                <a id="install-chrome" class="install-button"

                                   href="https://www.facebook.com/?ext=muzek" target="_blank">Go to Facebook</a>

                            </div>

                        </div>

                        <div data-wow-duration="1s" data-wow-offset="200" data-wow-delay="0.3s" data-clone-number="0"
                             class="col-md-6 wow left frame-box"><img lp_switch_video="true"
                                                                      data-lp-serialize-img="b.row.images.0"
                                                                      src="/img/mz/installed_1.png"
                                                                      alt="" title="" class="img-responsive"/></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<footer id="5-1n_1428681801190_1430832251004_1430832461643_1430832554611_1430832657004_1431855046161_1431855279876"
        class=" no-bg no_gradient">
    <div data-wow-duration="1s" data-wow-offset="200" data-wow-delay="0.3s" data-lp-serialize-bg="b.bg.0"
         data-lp-bg-img="" style="background-image:none; padding: 0;" class="b51 footer-block wow">
        <div style="display:none;" class="filteropacity"></div>

        <div class="bottom-row">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6"><p contenteditable="false" data-lp-serialize-html="b.row.ps.0">MuzekBox 2016</p></div>
                </div>
            </div>
        </div>
    </div>
</footer>

<script>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
            m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

    ga('create', 'UA-63067853-1', 'auto');
    ga('send', 'pageview');

</script>

</body>
</html>